﻿



/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
}

.border {
    border-bottom:1px solid #000000;
    margin: 0px 0px 5px 0px;
	
}

.border3 {
    border-bottom:1px solid #8F8F8F;
    margin: 0px 0px 5px 0px;
	
}

#border2 {
    border-bottom:2px solid #000000;
    margin: 5px 0px 10px 0px;
}

.official {
    font-size:12px;
    margin: 10px 13px 0px 13px;
}

.sankaku {
    color:#000000;
    font-size:14px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

img {
    border-style:none;
    vertica-align:bottom;
}





/*
***************************************************************************/


html {
    height: 100%;
}

body {
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
    font-size:14px;
    height: 100%;
    -webkit-text-size-adjust:none
}

body > #container {
    height: auto;
}


/* container
***************************************************************************/


#container {
    min-height: 100%;
    height: 100%;
    width: 900px;
    margin: 0 auto;
    padding: 20px 10px 0px 10px;
}

#back_button {
    text-align: right;
    margin: 15px 0px 0px 0px;
}

#contents {
    overflow: hidden;
}



/* header
***************************************************************************/


#header {
    position: relative;
    margin: 15px 0px 3px 0px;
	text-align: center;
}

.kouhaku_title {
	margin: 0px 0px 20px 0px;}


#cover_movie {
    position: absolute;
    top: 540px;
    left: 25px;
}



/* main
***************************************************************************/


#main {
    overflow: hidden;
    margin-bottom: 0px;
    width: 900px;
}



/* main_01
***************************************************************************/

#main_01 {
    overflow: hidden;
    margin: 0px 0px 0px 0px;}

#title01 {
	text-align:left;
	margin: 30px 0px 0px 10px;}


.main_01_left {
    float: left;
    width: 560px;
    font-size:13px;
	margin: 20px 0px 0px 10px;
}

.left_text {
    font-size:14px;
    margin: 0px 0px 0px 0px;
    line-height:160%;
}


.main_01_right {
    float: right;
	text-align: center;
    width: 254px;
    margin: 0px 0px 0px 0px;
}

.jacket {
	float: right;
	text-align: center;
    width: 254px;
    margin: -25px 30px 10px 0px;}


.right_text {
    font-size:12px;
	text-align: center;
	font-weight: bold;
    margin: 5px 0px 0px 0px;
	}


/* main_02
***************************************************************************/

#main_02 {
    overflow: hidden;
    margin: 0px 0px 30px 0px;
}

#title02 {
	text-align:left;
	margin: 10px 0px 0px 0px;
	clear:left;}


.komidashi {
	font-size:20px;
	font-weight: bold;
	margin: 20px 0px 20px 0px;}
	
.main_02_right {
    float: right;
	text-align: center;
    width: 303px;
    margin: 18px 0px 0px 0px;
}

.a_photo {
	float: right;
	text-align: center;
    width: 303px;
    margin: 0px 0px 35px -80px;}


/* main_03
***************************************************************************/

#main_03 {
    overflow: hidden;
    margin: 0px 0px 30px 0px;
}

#title03 {
	text-align: center;
	margin: 30px 0px 20px 0px;}

.single_t {
	margin: 10px 0px 20px 10px;
	}



/*single
***************************************************************************/

.single {
    margin: 0px 0px 10px 10px;
	overflow: hidden;	
}

.main_02_movie4 span {
	text-decoration:underline; color:blue;
	}


.leftbox {
    float: left;
	text-align: left;
    width: 580px;
    margin: 0px 0px 0px 0px;
}

.left_text2 {
    font-size:16px;
	color: #0000FF;
    margin: 0px 0px 20px 30px;
    line-height:140%;
}

.left_text3 {
    font-size:14px;
    margin: 0px 0px 0px 30px;
    line-height:160%;
}

.rightbox {
    float: right;
    width: 280px;
	font-size:14px;
	line-height:160%;
    margin: 0px 10px 0px 0px;
}

.single_jk {
text-align: center;
line-hight: 140%;
    margin: 0px 0px 0px 0px;
	font-size: 12px;
}

.single_jk2 {
text-align: center;
line-hight: 140%;
    margin: 65px 0px 0px 0px;
	font-size: 12px;
}


/* main_04
***************************************************************************/

#main_04 {
    overflow: hidden;
    margin: 0px 0px 0px 0px;
}

.leftbox2 {
    float: left;
	text-align: left;
    width: 430px;
    margin: 0px 0px 0px 0px;
}


.award {
	text-align: center;
    margin: 30px 0px 30px 0px;
    line-height:140%;
}

.award2 {
	text-align: center;
    margin: 0px 0px 40px 0px;
    line-height:140%;
}


.award_text {
    font-size:14px;
    margin: 10px 60px 30px 60px;
    line-height:160%;
}

.rightbox2 {
    float: right;
    width: 400px;
	font-size:14px;
	line-height:160%;
    margin: 0px 20px 0px 0px;
}

.trophy {
text-align: center;
line-hight: 140%;
    margin: 40px 0px 0px 0px;
	font-size: 12px;
}

#comment {
	margin: 30px 0px 20px 20px;}

#comment_t {
	width: 730px;
	border: 1px solid #FF8000;
	border-radius: 10px;
	margin: 0px 0px 30px 150px;}
	
.comment_text {
	text-align: left;
	font-size:14px;
	font-weight: bold;
	line-height:160%;
	margin: 10px 10px 0px 10px;
	}

.comment_text2 {
	text-align: right;
	font-size:14px;
	font-weight: bold;
	line-height:160%;
	margin: 0px 10px 10px 0px;
	}
	

/* information
***************************************************************************/

#information {
	overflow: hidden;
	border: 2px solid #57598F;
	border-radius: 2px;
    margin: 0px 0px 30px 0px;
	}

.info_box {
    margin: 0px 0px 0px 0px;
	overflow: hidden;	
}

.leftbox3 {
    float: left;
	text-align: left;
    width: 270px;
    margin: 0px 0px 0px 0px;
}

.info_title {
    font-size:16px;
	color: #0000FF;
    margin: 0px 0px 20px 0px;

}

.info_jk {
    font-size:14px;
    margin: 0px 0px 0px 20px;
    line-height:160%;
}

.left_text5 {
    font-size:12px;
    margin: 10px 0px 0px 20px;
    line-height:140%;
}

.leftbox4 {
    float: left;
	text-align: left;
    width: 260px;
    margin: 0px 0px 0px 0px;
}


.cd_text {
    font-size:12px;
    margin: 50px 0px 0px 15px;
    line-height:160%;
}

.leftbox5 {
    float: left;
	text-align: left;
	background: #EEEEEE;
    width: 360px;
	padding-bottom: 10px;
    margin: 0px 0px 0px 5px;
}

#profile {
	text-align: center;
	margin: 10px 0px 5px 0px;}

#name{
	margin: 0px 0px 20px 25px;}

.profile_text {
	font-size: 14px;
    margin: 20px 10px 20px 30px;

}

.profile_text2 {
	font-size: 12px;
    margin: 20px 10px 0px 30px;

}



.main_02_left {
    float: left;
    width: 635px;
    font-size:14px;
    margin: 0px 20px 10px 20px;
}



/* sns
***************************************************************************/


#sns_button {
	}

.facebook_b {
	float: left;
	width: 220px;
	margin: 0px 40px 30px 200px;
	}

.twitter_b {
	float: left;
	width: 220px;
	margin: 0px 0px 30px 0px;
	}

.google_b {
	float: left;
	width: 220px;
	margin: 0px 80px 30px 40px;
	}



/* footer
***************************************************************************/


#footer {
    border-top:1px solid #747474;
    text-align: center;

}


/* 
***************************************************************************/



















